{
  "title":"class_11question.pdf",
  "description": "This file contains the assignment for RFID.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/4029165b70b42aec634bf52cc99ce3cf_class_11question.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
